Page MenuHomePhabricator

testbug1
Closed, ResolvedPublic

Description

So ein Test

Related Objects

Mentioned In
T27154: Define clean workflow for segmentation copying
T27050: Crash with planar figures and stastics/measurement
T27047: Perfusion- Conversion from signal to concentration: Rename Using T1-map
T27033: Clean up stale remote branches
T27006: [Perfusion] - Problems selecting T1 map
T26105: [MITK Diffusion] Add inversion time
T25409: [MITK Diffusion] Fix tract envelope as DICOM seg
rMITK01efb50e42ff: Initial attempt to implement Widgets for T1 Mapping (Table of images and values…
rMITKa064b49f914e: Fixed unnecessary offsets determination for T1 datasets.
rMITK5a76db242603: Fixed unnecessary offsets determination for T1 datasets.
rMITK5ebd2980c8b5: Extend test and update data
rMITK1cdee62b8aa8: Fix FF T1 copy issue
T22919: CEST reader needs to handle missing parameters for old revisions
rMITKb6db7d4ccf97: Added basically untested T1 reading capabilities for CEST
rMITK40a090f7f358: Added basically untested T1 reading capabilities for CEST
rMITK639c8fdc7530: Added basically untested T1 reading capabilities for CEST
Guide for DKFZ-internal setup of Git and Phabricator (obsolete, see Onboarding guide)
rMITKecaabfd68571: use typeid(T1) == typeid(T2) from <typeinfo> for comparison of types and add…
rMITKa7d23eafb279: use typeid(T1) == typeid(T2) from <typeinfo> for comparison of types and add…
T19882: Image orientation flip upon segmentation start (Siemens Aera 1.5T MRI Scanner, DICOM imaging data)
T19833: flag to suppress processing command line arguments
T18851: Fiberfox: add T1 weighted imaging
T16772: Image disappears in all views after reinit.
T15333: MITK crashes when selecting different ROIs

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

[df5a54]: Merge branch 'bug-1-dashboard-locked'

Merged commits:

2011-11-09 17:51:13 Michael Mueller [0bbd21]
blabla

danke, ich denke auch dass es mal zeit war für BlaBla. erst wollt ich ein RFD draus machen, aber das dauert ja immer so lange ...

[1bfd72]: Merge branch 'bug-1-dashboard-rot'

Merged commits:

2011-11-10 11:33:58 Michael Mueller [55bee7]
test for dashboard locking

[f79d38]: Merge branch 'bug-1-dashboard-rot'

Merged commits:

2011-11-10 11:44:06 Michael Mueller [ba6ba7]
COMP: test for dashboard locking

CAPA

(In reply to comment #15)

Kategorie "Jenseits der Planung" wird gelöscht. Erstmal alles in "Noch
auszuarbeiten".

Test-Reply

(In reply to comment #24)

Created attachment 1203 [details]
CAPA

Reply unter Windows.

Pushed into remote branch: refs/heads/bug-1-new-test-branch-2

franza added a subscriber: franza.Oct 17 2012, 6:30 PM

New remote branch pushed: bug-1-new-test-branch

New remote branch pushed: bug-1-umlaute-test

[aef185]: Merge branch 'bug-1-umlaute-test'

Merged commits:

2013-01-23 15:43:52 Joseph Görres [d7360d]
new file

[5c33a9]: Merge branch 'bug-1-umlaut-fix2'

Merged commits:

2013-01-23 15:57:25 Joseph Görres [f4951e]
Test

New remote branch pushed: bug-1-test

[TEST MESSAGE] New remote fake branch pushed [END TEST MESSAGE]

User hering has pushed new remote branch:

bug-1-new_message_test_branch_second

User fetzer has pushed new remote branch:

bug-1-andis-testbranch

User hering has pushed new remote branch:

bug-1-message-formatting-test

New remote branch pushed: bug-1-neuer-test

User hering has pushed new remote branch:

bug-1-neuer-test2
kislinsk changed the task status from Invalid to Spite.Jun 27 2018, 1:32 PM
kislinsk added a project: Bulk Edit.
kislinsk changed the task status from Spite to Invalid.Jun 27 2018, 1:36 PM
kislinsk removed a project: Bulk Edit.
kislinsk reopened this task as Open.Jun 27 2018, 3:00 PM
kislinsk edited projects, added Bulk Edit; removed MITK-MBI.
kislinsk edited projects, added MITK-MBI; removed Bulk Edit.Jun 27 2018, 3:17 PM
kislinsk closed this task as Resolved.Jun 27 2018, 3:26 PM